/*bootstrap overides*/
.navbar
{
	margin-bottom: 0px
}

.btn
{
    border:none;
	font-size: 16px!important;	
}

.btn-default
{
	background-image: none;
	background-color: #AFCF30;
	color: white!important;
	text-shadow:none;
	font-weight: bold!important;
}

.btn-default:focus
{
	background-color: #AFCF30;
	color: white;
	text-shadow:none;
}

.btn-default:hover
{
	background-color: #3F4450;
	color: white;
	text-shadow:none;
}

.btn-advsearch
{
	margin-top: 0px;
	margin-bottom: 0px;
}

.pbr
{
	position: relative;
    top: -5px;
    right: 0px;
}

#find-store-button
{
	margin-top: 1px;
}

.panel-primary {
    border-color: #3f4450!important;
    margin-top: 20px;
}

.panel-primary>.panel-heading
{
	background-color: #3f4450!important;
	border-color: #3f4450!important;
	background-image: linear-gradient(to bottom,#3f4450 0,#3f4450 100%)!important;
}


ul.nav {
    margin:55px 0px 25px 10%;
}
.navbar-inverse
{
	background-image: none;
	background-color: #3F4450
}
.navbar-nav li a
{
	padding: 2px 10px!important;
	border-right: 1px solid #cccccc;
	color: #F2F2F2!important;
	line-height: normal;
}

.navbar-nav li:last-child a
{
	border-right: none;
}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover
{
	color: #AFCF30 !important
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover 
{
	background-color: unset !important;
	-webkit-box-shadow: none!important;
	-moz-box-shadow: none!important;
	box-shadow: none!important;

}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover 
{
		border-color: #cccccc!important;
}

.dropdown-toggle
{
	background-image: unset!important;
}

.dropdown-menu
{
	background-color: rgba(63,68,80,.85)!important;

}

.dropdown-menu > li > a
{
	border-right: none!important;
	padding-top: 8px!important;
}

.dropdown-menu > li > a:hover
{
	color: #AFCF30 !important;
	background: unset !important;
}

.navFooter
{
	display: inline-block;
	margin: 15px 0px 20px 0px;
}

.navFooter > ul.nav
{
	margin: 0px!important;
}

.navFooter > .nav>li>a:focus, .nav>li>a:hover
{
	background: none!important;
	color: #AFCF30!important;
}

.FooterTop > .navbar-collapse
{
	border-top: none!important;
	-webkit-box-shadow: none!important;
	-moz-box-shadow: none!important;
	box-shadow: none!important;
}


.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img
{
	width:100%!important;
}
.carousel-caption
{
	bottom: 0!important;
	padding-bottom: 25px!important
}

.carousel-indicators {
    bottom: 5px;
    margin-bottom: 0;
}
.carousel-control.right
{
	background-image:none!important;
}
.carousel-control.left
{
	background-image:none!important;
}

/*temp below*/
.img-responsive
{
	width: 100%!important
}
/*Master Css*/

h1, h2 
{
	color: #AFCF30;
}
h2
{
	font-size: 24px
}

.mainContent ul {

	text-align: left;
}

h5
{
	font-size: 17px;
	font-weight: 100;
	margin-bottom: 5px
}
h6 a, p a, li a
{
	color:#AFCF30 
}


a, a:hover, h6.blackLink a 
{
	color: #333;
}



.hmBoxes
{
	text-align: center;
	margin-top: 50px;
}

.hmBoxes .hmbox1
{
	
	
}

.hmBoxes .hmbox2
{
	
	
}

.hmBoxes .hmbox3
{
	
	
}


.hmBoxes-img {

	display: block;
	width: 70%;
    margin-left: auto;
    margin-right: auto;
  	height: auto;
}

.homeGallery
{
	background-color: black
}

.homePara
{
	text-align: center;
	padding: 20px 0;
}
.homePara ul 
{
	text-align: center!important
}

.plant-content {

	text-align: left;
	padding: 20px 80px
}

.line
{
	 border-top: 2px solid grey;
    display: block;
    margin: 40px 0 30px 0;
}
.logBar
{
	min-height: 50px;
	background-color:#AFCF30;
	color: white;
	font-size: 19px;
	padding: 20px 0 ;
	text-align: center;
	font-weight: bold!important;

}

.logBar a 
{
	color: white;
	text-decoration: none;
}

.logBar a:hover
{
	text-decoration: underline;
}

.DomusLogo {
    background-image: url("Images/domus-logo.png");
    background-repeat: no-repeat;
    display: block;
    
    height: 68px;
    margin-top: 15px;
    width: 186px;
}

.DomusLogoF {
    background-image: url("Images/domus-logo-footer.png");
    background-repeat: no-repeat;
    display: inline-block;
    
    height: 48px;
    margin-top: 30px;
    width: 130px;
}
.stocklist
{
	font-size: 16px;
    line-height: 40px;
}

.LogoBar
{
	text-align: center;
	padding: 80px 40px;
	max-width: 1140px!important;

}

.LogoBar img 
{
	display: inline-block;
	margin-left:10px;
	margin-right: 10px;
}


.LogoPartner img
{
	max-height: 100px;
    width: auto!important;
    height: auto;
    margin-left: auto;
    margin-right: auto;

}

.NewsImage img
{
	max-height: 333px;
    width: auto!important;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

footer 
{
min-height: 200px;
background-color: #3F4450;
text-align: center;
color: #F2F2F2;
font-size: 10px
}
footer a
{
	color: #F2F2F2
}
.FooterTop{
    background-image: url("Images/bottomCurve.png");
   /* background-position: center 0%;*/
   /*background-position: -5px 0px;*/
    background-repeat: no-repeat;
    background-size: 100% auto;
    padding-bottom: 50px
}
.tagFooter
{
	font-size: 14px;
	margin: 10px 0 10px 0;
}
.pTop 
{
	padding-top: 12px
}
.growCond
{
	max-width: 538px;
	margin: 0 auto 20px;

}

.PlantSpecs .left
{
	border-right: 1px solid black;
	text-align:right;
}
.PlantSpecs .left h6
{
	font-weight: bold
}
.PlantSpecs .right{
	text-align:left;
}


.table-plant>tbody {
	font-size: 12px;
}


.table-plant>tbody>tr>td, 
.table-plant>tbody>tr>th, 
.table-plant>tfoot>tr>td, 
.table-plant>tfoot>tr>th, 
.table-plant>thead>tr>td, 
.table-plant>thead>tr>th {

	padding: 2px 15px 2px 15px;
	border-top: none;
}

.table-plant>tbody>tr>th {

	text-align: right;
}


.table-plant>tbody>tr>td {

	border-left: 1px solid black;
	text-align: left;
}


.table-desc{
	text-align: center;
}


.table-desc>tbody>tr>td, 
.table-desc>tbody>tr>th, 
.table-desc>tfoot>tr>td, 
.table-desc>tfoot>tr>th, 
.table-desc>thead>tr>td, 
.table-desc>thead>tr>th {

	padding: 2px 15px 2px 15px;
	border-top: none;
	font-size: 12px;

}

.table-desc>tbody>tr>th {

	text-align: right;
	border-right: 1px solid black;
}


.table-desc>tbody>tr>td{
	text-align: left;
}


.thb-sml {

	max-width: 150px;
}

span.unboldWide
{
	font-weight: 100;
	letter-spacing: 1px
}
.reladiv
{
	position: relative;
}
.OverlayText
{
	position: absolute;
	bottom: 0px;
	color: white;
	padding: 30px 100px;
	background: rgba(0, 0, 0, 0.5); 
	margin-bottom: 0px
}
.agents a 
{
	display: block;
}


.form-search
{
	float: left;
    display: block;
    width: 140px;
    height: 20px;
    margin-left: 10px;
    padding: 0px 10px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.form-message
{
	height: 250px!important;
}

.form-filter
{
	margin-top: 5px;
	margin-bottom: 5px;
}

.form-section
{
	margin-top: 10px;
	margin-bottom: 10px
}

.form-contact
{
	margin-top: 12px;
}


.search_bar_collapsed 
{
	display: inline-block;
	margin: 15px 15px 15px 5px;
}


.checkbox-habit
{
	position: relative;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    vertical-align: middle;
    cursor: pointer;
}


.btn-search
{
    background-image: none;
    border: none;
    background-color: #AFCF30;
    color: white;
    text-shadow: none;
    padding: 0px 6px;
    margin-left: 5px!important;
    margin-top: -2px!important;
}

.btn-search-collapse
{
    background-image: none;
    border: none;
    background-color: #AFCF30;
    color: white;
    text-shadow: none;
    padding: 0px 6px;
}


.btn-slider
{
	position: absolute;
    background-image: none;
    border: none;
    background-color: #3F4450;
    color: white;
    text-shadow: none;
    bottom: 40px;
    right: 50px;
}

.btn-slider:hover {
    background-color: #AFCF30;
    color: white;
    text-shadow: none;
}

.slide_height
{
	height: 450px;
}


.slider_1
{
	position: relative;
	margin: 0 auto; 
	top: 0px; 
	left: 0px; 
	width: 1500px; 
	overflow: hidden; 
	visibility: hidden;
}

.slider_loading_container

{
	position: absolute; 
	top: 0px; 
	left: 0px;
}

.slider_loading
{
	filter: alpha(opacity=70); 
	opacity: 0.7; 
	position: absolute; 
	display: block; 
	top: 0px; 
	left: 0px; 
	width: 100%; 
	height: 100%;
}


.slider_loading_icon
{
	position:absolute;
	display:block;
	background:url('/Include/carousel-slider/img/loading.gif') no-repeat center center;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}


.slides_ini

{
	cursor: default; 
	position: relative; 
	top: 0px; 
	left: 0px; 
	width: 1500px; 
	overflow: hidden;
}

.slide_img_ini
{
	display: none;
}

.jssora03l
{
	top:0px;
	left:8px;
	width:55px;
	height:55px;
}

.jssora03r
{
	top:0px;
	right:8px;
	width:55px;
	height:55px;
}

.jssorb03
{
	bottom:10px;
	right:10px;
}

/*Changes textarea border colour on focus to domus green #AFCF30*/

.form-control:focus {
  border-color: rgba(192, 217, 91, 1);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(192, 217, 91, 0.6);
}

.logBarTop
{
position: absolute;
width: 100%;
bottom: -1px;
}

.logBarTop .lbleft
{
width: 50%;
float: left;
border-bottom: 15px solid #AFCF30;
border-right: 15px solid transparent;
}

.logBarTop .lbright
{
width: 50%;
float: right;
border-bottom: 15px solid #AFCF30;
border-left: 15px solid transparent;
}


#GrowingCons {
    margin-bottom: 30px;
}

#GrowingCons div {
    display: inline-block;
    height: 55px;
    text-align: center;
    margin-top: 15px;
    width: 60px;
    font-size: 12px;
}

#GrowingCons div.full-sun {
    background-position: bottom;
    background-image: url('../Images/icons/full-sun-icon.png');
    background-repeat: no-repeat;
}

#GrowingCons div.part-shade {
    background-position: bottom;
    background-image: url('../Images/icons/part-shade-icon.png');
    background-repeat: no-repeat;
}

#GrowingCons div.dry {
    background-position: bottom;
    background-image: url('../Images/icons/dought-tol-icon.png');
    background-repeat: no-repeat;
}

#GrowingCons div.containers {
    background-position: bottom;
    background-image: url('../Images/icons/containers-icon.png');
    background-repeat: no-repeat;
}

#GrowingCons div.height {
    background-position: bottom;
    background-image: url('../Images/icons/height-icon.png');
    background-repeat: no-repeat;
}

#GrowingCons div.spread {
    background-position: bottom;
    background-image: url('../Images/icons/spread-icon.png');
    background-repeat: no-repeat;
}


#map > div
{
	position: initial!important;
}

.fblogo
{
	margin-top: -3px;
	margin-left: 10px;
}


.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover
{
	background-color: #333;
    border-color: #333;
}

.pagination>li>a, .pagination>li>span
{
	color: #333;
}




/*jssor slider*/

/* jssor slider bullet navigator skin 03 css */
/*
.jssorb03 div           (normal)
.jssorb03 div:hover     (normal mouseover)
.jssorb03 .av           (active)
.jssorb03 .av:hover     (active mouseover)
.jssorb03 .dn           (mousedown)
*/
.jssorb03 {
	position: absolute;
}
.jssorb03 div, .jssorb03 div:hover, .jssorb03 .av {
	position: absolute;
	/* size of bullet elment */
	width: 21px;
	height: 21px;
	text-align: center;
	line-height: 21px;
	color: white;
	font-size: 12px;
	background: url('../Include/carousel-slider/img/b03.png') no-repeat;
	overflow: hidden;
	cursor: pointer;
}
.jssorb03 div { background-position: -5px -4px; }
.jssorb03 div:hover, .jssorb03 .av:hover { background-position: -35px -4px; }
.jssorb03 .av { background-position: -65px -4px; }
.jssorb03 .dn, .jssorb03 .dn:hover { background-position: -95px -4px; }

/* jssor slider arrow navigator skin 03 css */
/*
.jssora03l                  (normal)
.jssora03r                  (normal)
.jssora03l:hover            (normal mouseover)
.jssora03r:hover            (normal mouseover)
.jssora03l.jssora03ldn      (mousedown)
.jssora03r.jssora03rdn      (mousedown)
*/
.jssora03l, .jssora03r {
	display: block;
	position: absolute;
	/* size of arrow element */
	width: 55px;
	height: 55px;
	cursor: pointer;
	background: url('../Include/carousel-slider/img/a03.png') no-repeat;
	overflow: hidden;
}
.jssora03l { background-position: -3px -33px; }
.jssora03r { background-position: -63px -33px; }
.jssora03l:hover { background-position: -123px -33px; }
.jssora03r:hover { background-position: -183px -33px; }
.jssora03l.jssora03ldn { background-position: -243px -33px; }
.jssora03r.jssora03rdn { background-position: -303px -33px; }


.flineLeft{ 
    display:inline-block;
    margin-bottom:4px;
    margin-right: 5px;
    width:20%;
    height:1px;
    background: linear-gradient(90deg, #3F4450, #ABADB2);
}

.flineRight{ 
    display: inline-block;
    margin-bottom:4px;
    margin-left: 5px;
    width:20%;
    height:1px;
    background: linear-gradient(90deg, #ABADB2, #3F4450);
}


.padtop {

	padding-top: 20px;
}

.padbottom {

	padding-bottom: 20px;
}

.padleft {

	padding-left: 20px;
}

.padright {

	padding-right: 20px;
}

.margtop {

	margin-top: 20px;
}

.margbottom {

	margin-bottom: 20px;
}

.margleft {

	margin-left: 20px;
}

.margright {

	margin-right: 20px;
}

.stopWrap
{
	white-space: nowrap;
}
/* Media Queries*/

@media screen and (max-width: 992px) {
    .LogoBar img {
        height: 60px;
        margin-bottom: 20px;
    }

    .btn-slider {
	padding: 15px 25px!important;
	font-size: 25px!important;
    }

    .hmBoxes-img {
	width: 100%!important;
	}

	.btn
	{
		margin-bottom: 10px!important
	}

	.plant-content
	{
		padding:20px!important;
	}

	.logBar
	{
		 font-size: 12px!important
	}

}

@media screen and (max-width: 768px) {
    .LogoBar img {
        height: 40px;
        margin-bottom: 20px;
    }
    .LogoBar
    {
    	padding: 20px 0px!important
    }
    .homePara
    {
    	
    	padding: 0px!important
    }
    .navbar-nav li a {
	border-right: none;
	padding-top: 4px!important;
	padding-bottom: 4px!important;
	}

	.btn-slider {
	padding: 20px 35px!important;
	font-size: 30px!important;
    }

	ul.nav {
	margin-top: 30px!important;
	}

	.dropdown-menu > li > a {
	
	padding-top: 4px!important;

	}

	.hmbox2 {
	margin-top: 80px;
	}

	.hmbox3 {
	margin-top: 80px;
	}

    .hmBoxes-img {
	width: 50%!important;
	}
}